<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
	<Info>
		<caption>Circle Dock</caption>
		<icon>icon.png</icon>
		<Kind>SysTools</Kind>
		<Version>1.0.2.2</Version>
		<Tag>CircleDock,Dock,快捷方式,八戒软件</Tag>
		<description>
			<![CDATA[windows7样式的桌面快捷方式小工具，支持鼠标滚轮进行旋转操作(最多添加16个快捷方式)]]>
		</description>
		<UpdateHistory><![CDATA[
[2009-06-10] 1.0.2.2
* 解决了有些快捷方式不能正常打开的问题

[2009-01-08] 1.0.1.1
* 修改了不能实时修改已经添加的快捷方式的问题
* 修改了不能上下调整快捷图标位置的问题

[2009-01-05] 1.0.0.0
+ 创建此Widget，修改自SlideShortcut V1.2.4.8
]]></UpdateHistory>
		<author>八戒软件</author>
		<logo>logo.png</logo>
		<url>http://www.8-jie.cn</url>
		<XMLVersion>2.0.0.0</XMLVersion></Info>
	<Widget width="200" height="200" Library="ex_system,inifiles,sysutils,ex_gdi,menus,fileutils,forms,stdctrls,controls,dialogs,ex_strings" AllowDropFiles="1" encryptscript="0" font=",,,,0,0,0,0,1" allowdropfiles="1">
		<image name="imgbg" rect="0,0,200,200" filename="images\bg\default.png" imagestyle=",,,,xcmopacity,,,216,xqhigh,,,,xsstretch" opacity="216" autosize="0"/><image name="imgLogo" hint="添加快捷方式" rect="55,55,90,90" filename="images\centerimage\default.png" imagestyle=",,,,xcmopacity,,,216,xqhigh,,,,xsstretch" opacity="216" autosize="0" onclick="imgLogoClick"/><image name="imgHover" visible="0" rect="5,45,36,36" filename="images\bghover.png" imagestyle=",,,,,,,,,,,,xsstretch" autosize="0"/></Widget>
	<Component>
		<MainMenu><nClearAll caption="清空所有快捷方式" onclick="nClearAllClick"/></MainMenu><timer><tmrRotate enabled="0" interval="15" ontimer="tmrRotateTimer"/></timer></Component>
</DeskWidget>
